---
layout: post
title: "Rick Wilson - Everything Trump Touches Dies"
description: "Everything Trump Touches Dies (2018) is an unflinching critique of how conservatives within the Republican Party have abandoned their values to support Donald Trump. It offers a damning look at the state of the Republican Party today and proposes a way to change its political direction."
image: https://images.blinkist.com/images/books/5cb5edcc6cee0700071a2aa6/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5cb5eef66cee0700071a2aae" data-chapterno="0">
  <h1>
   What’s in it for me? Get a critical take on Trump from a conservative.
  </h1>
  <div class="chapter__content">
   <p>
    Ever since Trump became president, liberals across America have bemoaned the damage done by his policies. That is perhaps not so surprising. But many Republicans have also been asking themselves, “Why does everything Trump touches die?”
   </p>
   <p>
    These blinks explain why. If you align yourself with Trump’s administration, you’ll be abandoning your principles in an effort to curry his favor. But there’s more going on. Trump has poisoned the Republican Party, the conservative movement and the entire nation.
   </p>
   <p>
    In the following blinks, we’ll take a look at who enabled Trump’s rise to power, why the Never Trump movement maintains that Trump shouldn’t be president, how Trump has negatively changed the Republican Party and what has to happen if the conservative movement wants a future. There’s no better guide for all that than long-time Republican strategist Rick Wilson.
   </p>
   <p>
    Along the way, you’ll learn
   </p>
   <ul>
    <li>
     why Trump isn’t truly a fiscal conservative;
    </li>
    <li>
     which voters conservatives need to win over to the Republican party; and
    </li>
    <li>
     why Trump’s hatred of CNN is actually good for that media outlet.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb5ef146cee070007d4e859" data-chapterno="1">
  <h1>
   By getting behind president Trump, Republicans and conservatives have compromised their principles and values.
  </h1>
  <div class="chapter__content">
   <p>
    Cast your mind back to November 2016. The result of the US presidential election shocked many people, not least the Republican candidate himself. Donald Trump somehow emerged as the front-runner in a crowded field of Republicans, took the party’s nomination and then went on win the presidency.
   </p>
   <p>
    What’s interesting about Trump is not so much that his voter base embraced his espousal of conspiracy theories and his departure from well-established conservative principles. It’s that the leaders of the Republican Party – the Grand Old Party (GOP) – came along for the ride, dutifully following Trump as though their long-held beliefs in fiscal conservatism, limited government and constitutionalism never mattered at all.
   </p>
   <p>
    There’s no escaping it: the GOP’s embrace of Trump has laid the foundation for its own demise.
   </p>
   <p>
    Time and time again, conservative politicians have thrown their principles to the wind. In supporting Trump, they are putting their party and their own ambitions above the nation’s well-being. That’s to be expected of die-hard Trump supporters like Congressman Steve King, but selling out is a phenomenon that currently runs the gamut of the Republican Party. There are opportunists like Senator Mitch McConnell; rationalizers like Paul Ryan, the speaker of the house; and a whole swarm of yellow-bellies afraid of being hounded by Trump’s twitter followers.
   </p>
   <p>
    Prior to 2016, Ryan was the poster boy of modern Republican conservatism. He was all about limited government, fiscal conservatism and balanced budgets. And, as speaker of the house, Ryan had the authority to indicate to his fellow caucus and party members just what sort of threat Trump posed to the Republican Party and to its agenda.
   </p>
   <p>
    Ryan knew full well that Trump would put Republican principles on the bonfire if he became president.
   </p>
   <p>
    But Ryan folded. During the first three-quarters of Trump’s campaign, Ryan rationalized Trump’s behavior. He was happy to tolerate Trump’s waywardness so long as he thought there was a way to achieve conservative goals like passing major corporate tax cuts and entitlement reforms. After all, a Republican president was hardly going to use his veto powers against a Republican legislature.
   </p>
   <p>
    When a tape emerged during the campaign that captured Trump boasting of sexually assaulting women, it was clear that it was too late for Ryan to take a serious stance. He’d already sold himself out. His criticisms of Trump’s actions were worthless.
   </p>
   <p>
    But all is not lost. The age of Trump may have witnessed Republicans defending the utterly reprehensible, but there is still hope for the country. The GOP may be fractured, but a sound conservative movement can still emerge.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb5ef416cee0700071a2aaf" data-chapterno="2">
  <h1>
   The Never Trump movement opposes Trump’s authoritarian politics and highlights his poor presidential qualities.
  </h1>
  <div class="chapter__content">
   <p>
    Back in 2015, the author, Rick Wilson, was part of a faction of conservatives that sought to stop Trump from winning the Republican Party’s nomination to run for the presidency. They were called the Never Trump movement.
   </p>
   <p>
    Ever since, Wilson has attempted to stop the corruption ingrained in Trump’s presidency from infecting the conservative movement and poisoning it forever.
   </p>
   <p>
    The Never Trump movement’s arguments are simple: Trump lacks the qualities necessary for being president and he is a serious danger to both the Republican Party and the nation as a whole. Good presidents possess commendable attributes such as dignity and vision, focus and optimism, as well as the ability to lead with honesty and integrity. Trump does not have these attributes.
   </p>
   <p>
    Let’s look at leadership. Good leaders need to be trustworthy. But Trump is a pathological liar. He’d rather waste everybody’s time denying incontestable facts than dedicate an hour to solving the world’s problems. A man who repeatedly lies about the size of his inauguration crowd can’t be trusted with anything. And everybody knows it, too. Survey data indicate that two-thirds of Americans see Trump as untrustworthy.
   </p>
   <p>
    Trump’s far-reaching use of executive power is also deeply unconservative. It fact, it stinks of authoritarianism.
   </p>
   <p>
    Just look at bureaucratic deregulation. Many Republicans view it as one of the Trump administration’s biggest successes.
   </p>
   <p>
    Wilson doesn’t share that view. The push for deregulation has been driven by the agendas of Trump’s closest supporters, especially his donors. The conservative ideology of freedom for businesses has played no part.
   </p>
   <p>
    On top of that, regulatory cuts don’t have any legislative basis at all. Trump has merely waved the wand of executive order, which means the next president can easily undo everything.
   </p>
   <p>
    In fact, the majority of governmental changes enacted by Trump have come through executive order. Whether it’s trade tariffs or coal subsidies, if you’re pushing your agenda by presidential order, then the form of politics you have on your hands is authoritarian statism.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cb5ef416cee0700071a2aaf" data-chapterno="2">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “Donald Trump is like a monster from the laboratory of a jackass mad scientist, built to represent the perfect antithesis of Washington’s example.”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb5ef5a6cee070007d4e85a" data-chapterno="3">
  <h1>
   An assortment of Republican and conservative insiders enabled Trump’s rise to power.
  </h1>
  <div class="chapter__content">
   <p>
    If Trump is as bad as Wilson claims, then you might well wonder how a political outsider like Trump managed to get elected in the first place?
   </p>
   <p>
    It’s easy to point the finger at lobbyists, donors and the media, and sure, they certainly played a part in Trump’s rise. But the buck really stops with conservative insiders. They are the ones responsible for how Republicans and voting Americans in general turned to Trump.
   </p>
   <p>
    Put bluntly, the Republican Party groomed the “Make America Great Again” Trump base.
   </p>
   <p>
    It began in 2010. After a successful set of midterm elections, Republican strategists, including the author, looked to the party’s right-wing Tea Party voters to beef up support for the party.
   </p>
   <p>
    They were under the impression that these voters were motivated by deeply held conservative values. But they weren’t a “movement.” They were just a bunch of angry people, goaded in part by Fox News. These new Republicans felt politically impotent and they disliked people who were, or even just looked, different from themselves.
   </p>
   <p>
    Trump was the strong man they were looking for and they flocked to him. His barely concealed dog-whistle politics communicated a clear message: Trump’s America would be whiter, straighter and more isolationist.
   </p>
   <p>
    The sequence of events is clear. The Republican Party nurtured and tended the Tea Party. And Trump was there to harvest their work.
   </p>
   <p>
    But the fault doesn’t entirely lie with the GOP strategists. The prospect of a Trump White House was made more digestible by conservative leaders who ditched their principles and helped normalize Trump.
   </p>
   <p>
    Take Senator Ted Cruz. In 2016, he had also sought the Republican presidential nomination, running as a conservative purist. But when he realized the fight was lost, he transferred his support to Trump and, suddenly, his conservative beliefs vanished.
   </p>
   <p>
    Cruz went onto Fox News and publicly endured Trump’s jibes, most likely because he was after a post in a potential future Trump administration. There, Cruz proclaimed, “I think he’s terrific, I think he’s brash, I think he speaks the truth,” a description that only served to normalize Trump’s candidacy to Republican voters.
   </p>
   <p>
    Then there’s the American Conservative Union. They first invited Trump to speak at the annual Conservative Political Action Conference way back in 2011. By 2013, Trump had top time slots that gave him longer to speak than both Paul Ryan and Senator Marco Rubio, who also ran for the Republican presidential nomination.
   </p>
   <p>
    Even conservative think tanks like the Heritage Foundation were happy to support Trump’s nationalist populism as though their agendas were somehow linked.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb5ef706cee0700071a2ab0" data-chapterno="4">
  <h1>
   Under Trump, the GOP has become statist, financially flamboyant and an enabler of white nationalist populism.
  </h1>
  <div class="chapter__content">
   <p>
    The patterns of obsequiousness that were established when Trump ran for office have continued during his presidency.
   </p>
   <p>
    The damage is clear. Trump has not only harmed the legacy of the Republican Party; he’s also endangered the entire conservative movement.
   </p>
   <p>
    The GOP used to be for small government. No longer.
   </p>
   <p>
    Trump has massively expanded the federal government. He’s repeatedly demanded an enormous infrastructure bill and, of course, he continues to insist on the construction of a border wall with Mexico. That’s not limiting government; that’s promoting a national-populist agenda built on governmental intervention.
   </p>
   <p>
    Before Trump, Republicans were advocates of fiscal probity as well as of debt and deficit awareness. Trump has destroyed that credibility. The truth is that, under the Trump budget, federal spending is forecasted to increase by 55 percent between 2017 and 2028.
   </p>
   <p>
    That means that the baton of fiscal sanity and responsibility has all but been passed to the Democratic Party.
   </p>
   <p>
    But these complaints are small fry compared to Trump’s siding with white supremacy and ethnocentrism, which is setting up the GOP to fail in future elections.
   </p>
   <p>
    Notably, Trump gave the keys to the White House to alt-right miscreants. His first chief strategist was Steve Bannon, whose alt-right ideology has poisoned every aspect of White House policy. As a result of the anti-immigration rhetoric and the following sympathy with white supremacists, fascists and far-right nationals have come crawling out of their holes.
   </p>
   <p>
    The prime example here is the Unite the Right rally that took place in Charlottesville in August 2017. There, white supremacist militias descended on the town. There were many injuries and one counter-protester was killed in a deliberate attack. Trump, pointedly, did not denounce the armed neo-Nazis, white nationalists and neo-Confederates.
   </p>
   <p>
    Needless to say, Trump has alienated African American and Hispanic voters and they’re not coming back to support the Republicans any time soon. Already in 2017, African American voters were championing Democratic candidates in unprecedented numbers.
   </p>
   <p>
    If Republicans are ever to rid themselves of the repulsive stain that Trump has brought upon the conservative movement, then a purge may be the only solution.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb5ef876cee070007d4e85b" data-chapterno="5">
  <h1>
   Conservatives need to critically reevaluate their relationship with the media.
  </h1>
  <div class="chapter__content">
   <p>
    It’s a complaint that all conservatives in the United States are used to: the media just isn’t on their side. But grumbling about the mainstream media’s preferential treatment of Barack Obama during his presidency doesn’t get you anywhere.
   </p>
   <p>
    The conservative movement needs to do a frank and judicious reevaluation of its own media outlets and its general engagement with the media.
   </p>
   <p>
    Of course, there’s also an irony in blaming the media for Trump’s faults, since it was the mainstream media that helped Trump get elected in the first place. American press and cable networks like CNN gave him the continuous coverage he needed to raise his profile. And he just took the free coverage to scream “fake news” whenever he was given the chance.
   </p>
   <p>
    Wilson is also aggrieved that Trump doesn’t use his platform to espouse conservative ideas. He never actually makes a coherent argument promoting a conservative ideology. There are plenty of esteemed conservative forbearers he could channel, whether that be Edmund Burke, Friedrich Hayek or Milton Friedman. The modern Republican party should be a conduit for their noble ideas, but Trump’s yelping leaves no space for them.
   </p>
   <p>
    But there’s no denying that Trump dominates the airwaves even as he makes these attacks on the media. And it’s understandable why these platforms give him space to rail: they benefit from it. In 2016, CNN’s profits were the highest they’d been in its 36 years of existence, which goes to show how popular its coverage of Trump had been.
   </p>
   <p>
    As far as Wilson is concerned, the best solution for conservatives is to establish their own conservative media. It’s best to steer clear of the content propagated by the
    <em>
     Gateway Pundit
    </em>
    and Breitbart News, not to mention other alt-right media outlets. They just peddle racism, conspiracy theories and cultural-war fantasies.
   </p>
   <p>
    Thanks to these websites, many Republican voters bought into a conspiracy theory that was running rampant in alt-right media in 2016. The debunked story went that Hillary Clinton was running a child sex ring in the basement of a pizza restaurant in Washington, DC.
   </p>
   <p>
    Needless to say, the conservative movement has no future if it persists in linking itself to outlets that publish such garbage. GOP leaders should reject those sites and work on creating a genuine value-based conservative media.
   </p>
   <p>
    But building up a new media is not the only solution the GOP may need to resort to if it is to rid itself of Trump’s stain. Some major reforms are needed as well. Let’s look at those now.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb5efa16cee070007d4e85c" data-chapterno="6">
  <h1>
   If the conservative movement is to have a future, the GOP needs to look in the mirror and reform what it sees.
  </h1>
  <div class="chapter__content">
   <p>
    Trump has badly damaged the reputation of the Republican Party. But the good news is that the damage can still be undone.
   </p>
   <p>
    However, if the conservative movement is to be saved, it can’t be left in the hands of Trump and his fanatical base. The Republican Party needs to start thinking about initiating reform from the inside.
   </p>
   <p>
    First off, the GOP needs a strict set of ethical guidelines. If members violate them, then they need to be punished and face the consequences of their actions.
   </p>
   <p>
    For instance, congressional members should be forbidden from lobbying once they leave Congress. Additionally, they should not financially benefit from votes they place while in office. This could be achieved by compulsory disclosure of finances and by tough sanctions.
   </p>
   <p>
    For years now, the GOP has been a home for lobbying and forms of public corruption. And that was even before Trump got involved.
   </p>
   <p>
    The party’s reputation is thus dependent on ridding itself of the deep rot of crony capitalism.
   </p>
   <p>
    Beyond structural change, the Republican Party needs to rid itself of the loons who have become attached to it. It’s in no one’s interest to allow Charlottesville protesters and other far-right ideologues to align themselves with the party. Instead of fostering an ideological monoculture, the party must diversify and become more tolerant.
   </p>
   <p>
    For instance, the GOP needs African American voters. And there’s no way it’s going to attract them unless it ditches the racists.
   </p>
   <p>
    Diversification also means Republican candidates should strive to represent the values and interests of their respective states. They shouldn’t just be parroting Fox News, the source of the party’s present ideological monoculture. Consequently, the GOP needs to actively seek out African American and Hispanic candidates to stand for the party and bring in new perspectives.
   </p>
   <p>
    Wilson’s rallying cry is clear. Nothing will be achieved by complaining about liberals and blaming others. Decency, humanity and tolerance are conservative values that should once more be placed at the top of the GOP’s agenda.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb5efb56cee070007d4e85d" data-chapterno="7">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     From his authoritarian politics to his racist, inconsistent and unacceptable behavior, Trump is the worst president the United States has ever had. Conservative leaders enabled Trump to rise to power and they still continue to turn a blind eye to the damage he has done to the country and to the conservative movement. If the Republican Party purges itself of the inhumane and intolerant individuals who have flocked to it in the Trump era, it might still have a chance to create a diverse platform and secure itself for America’s good in the future.
    </strong>
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      Fear
     </em>
    </strong>
    <strong>
     , by Bob Woodward
    </strong>
   </p>
   <p>
    As we’ve seen, it’s not hard to critique Trump’s White House if you know what’s wrong with his ideology. But the blinks you’ve just read only paint part of the picture; another peak into Trump’s White House is provided by veteran journalist Bob Woodward in
    <em>
     Fear
    </em>
    (2018).
   </p>
   <p>
    Like Wilson, Woodward paints a far from flattering picture of Trump and his administration. He argues that they’re dysfunctional, petty to a man, and chronically unfit for government. If Wilson has an eye to America’s long-term health, then Woodward gets his hands dirty as he uncovers the Trump administration.
   </p>
   <p>
    So if you want another critical take on Trump, we highly recommend the blinks to
    <em>
     Fear
    </em>
    .
   </p>
  </div>
 </div>
</article>
